#DateForumTypeThreadPost
126 Jan 2015 @ 01:48 PSTTeradata StudioTopicJRE 8.1.31 not recognized on TD Studio Express InstallationI am trying to install the latest version of TD Studio Express on my Win7 machine. I have 64-bit JRE 8.1.0_31 installed but I keep getting the message that JRE 1.6 or above is required. How do I ge...